Find the answer to your Linux question:
Results 1 to 10 of 10
hi everybody i downloaded the mplayer(mplayer-1.0pre6-1.i386.rpm) while installing this i am getting the following error "ERROR: FAILED DEPENDENCIES: libmp3lame.so.0 is needed by mplayer-1.0pre6-1" please help me thanks inadvance...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Jul 2004
    Posts
    143

    mplayer is akking dependencies


    hi everybody

    i downloaded the mplayer(mplayer-1.0pre6-1.i386.rpm)

    while installing this i am getting the following error

    "ERROR: FAILED DEPENDENCIES:

    libmp3lame.so.0 is needed by mplayer-1.0pre6-1"

    please help me

    thanks
    inadvance

  2. #2
    Linux Engineer
    Join Date
    Nov 2004
    Location
    Montreal, Canada
    Posts
    1,267
    you simply need to install this lib libmp3lame.so.0
    What distro do you use?
    \"Meditative mind\'s is like a vast ocean... whatever strikes the surface, the bottom stays calm\" - Dalai Lama
    \"Competition ultimatly comes down to one thing... a loser and a winner.\" - Ugo Deschamps

  3. #3
    Linux Newbie
    Join Date
    Jul 2004
    Posts
    143

    how can I get that package

    hai
    I am using RedHat Linux 9.0

    how can I get that package

    Thanks

  4. #4
    Linux Newbie
    Join Date
    Jul 2004
    Location
    WA, USA
    Posts
    102
    If you know how to install RPMs -

    http://ftp.freshrpms.net/pub/freshrp...1-fr2.i386.rpm

    Thank you google.com/linux for turning up the results!

    Robert Peaslee
    Taking a walk on the wonderful path computers have lain before me

  5. #5
    Linux Engineer
    Join Date
    May 2003
    Location
    Greece / Athens
    Posts
    1,169
    also check for an rpm version of the file you want by searching at the:
    http://rpm.pbone.net
    Linux For Ever!

  6. #6
    Linux Newbie
    Join Date
    Jul 2004
    Posts
    143

    audio and vedio are coming with disturbance

    hi
    thanku very much
    i installed lame-3.93.1-fr2.i386.rpm and mplayer-1.0pre6-1.i386.rpm

    for playing the .dat files i am giving linke follows

    mpalyer one.dat

    Now i am able to playing

    But audio and vedio are coming with disturbance.

    I didn't configure any files

    Is there any need to configure any files or install any additional patches

    please give me reply

    thanks
    mummaneni

  7. #7
    Linux Enthusiast
    Join Date
    Dec 2004
    Location
    Rockin' in the USA!!!
    Posts
    603
    There really isn't any _need_ to write config files, except in certain cases to shorten command line input. As far as video problems, you may want to install the codecs packages, as well as xvidcore.

  8. #8
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    What type of file are you trying to play?

  9. #9
    Linux Newbie
    Join Date
    Jul 2004
    Posts
    143

    i am trying to play .dat files

    hi
    for .avi files audio and vedio are coming clearly.

    but for .dat files only audio and vedio are not coming clearlly.

    thanks

  10. #10
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    okay, well go to http://www.mplayerhq.hu and download the mplayer codecs package, and see if that changes anything.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •